#imCel7_00 {position: absolute; top: 10px; left: 10px; height: 384px; width: 696px; background-repeat: repeat-x; background-color: #FFFFFF; background-image: url('../images/imcelbgp003_7_00.jpg'); }
#imCel7_00_Cont {border-top: 2px solid #804000; border-left: 2px solid #804000; border-right: 2px solid #804000; border-bottom: 2px solid #804000; }
#imObj7_00 {font: 11px Arial; }
#imObj7_00 {padding: 5px; }
#imCel7_00_Cont {text-align: center; height: 380px; width: 692px; overflow: auto; }
#imPage {position: relative; height: 404px; }

